@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Poppins:wght@400;500;600&display=swap');
html,
body{
    font-family: "Noto Sans JP", sans-serif;
    margin: 0;
    line-height: 1.6em;
}
a{
    transition: 0.4s;
}
a:hover{
    opacity: 0.7;
}
img{
    max-width: 100%;
}
.en{
    font-family: "Poppins", sans-serif;
    font-weight: 600;
}
.en2{
    font-family: "Poppins", sans-serif;
}
.purple{
    color: #611a86;
}
.text-center{
    text-align: center;
}
.sp{
    display: none;
}
.btn{
    background-color: #fae300;
    display: inline-block;
}
.btn a{
    color: #611a86;
    display: block;
    padding: 8px 80px 10px 15px;
    box-sizing: border-box;
    text-decoration: none;
    font-size: 0.95em;
    font-weight: 500;
    position: relative;
}
.btn a:after{
    position: absolute;
    content: url('/common/img/arrow_p.svg');
    width: 25px;
    right: 10px;
    top: 10px;
}
.flex{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
@media(max-width: 990px){
    .sp{
        display: block;
    }
    .pc{
        display: none !important;
    }
}

/* header */
header.active{
    background: #611a86;
}
.header{
    /*background: #5a1a88;*/
    color: #fff;
    position: fixed;
    width: 100%;
    z-index: 11;
}
.header_sch{
    background: #611a86;
}
.header ul{
    margin: 0;
    padding: 0;
}
.header ul li{
    list-style: none;
}
.header ul li span.lighter{
    font-weight: 100;
}
.header-inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px;
}
.logo img{
    height: 60px;
}
.nav-pc{
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: flex-end;
}
.nav-pc-top{
    font-size: 0.9em;
}
.nav-pc-top,
.nav-pc-main{
    display: flex;
    gap: 20px;
}
.nav-pc-top a,
.nav-pc-main a{
    color: #fff;
    text-decoration: none;
}
.nav-pc-main a{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.nav-pc-main .en{
    font-size: 1.1em;
}
.nav-pc-main .jp{
    font-size: 0.7em;
}
.nav-trigger{
    width: 28px;
    height: 22px;
    display: none;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
}
.nav-trigger span{
    display: block;
    height: 3px;
    background: #fff;
}
@media(max-width: 1100px){
    .nav-pc-top,
    .nav-pc-main{
        gap: 8px;
    }
}
@media(max-width: 990px){
    .nav-pc{
        display: none;
    }
    .nav-trigger{
        display: flex;
    }
    .logo img{
        height: 35px;
    }
    .header-inner{
        padding: 10px 15px;
    }
}
.nav-sp-overlay{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #611a86;
    color: #fff;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: opacity 0.35s ease, transform 0.35s ease, visibility 0s linear 0.35s;
}
.nav-sp-overlay.is-open{
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    transition: opacity 0.35s ease, transform 0.35s ease, visibility 0s;
}
.nav-sp-menu ul{
    padding: 40px 20px 0px 20px;
    display: flex;
    flex-wrap: wrap;
}
.nav-sp-menu li{
    width: 50%;
    margin-bottom: 20px;
    list-style: none;
}
.nav-sp-menu a{
    display: inline-block;
    color: #fff;
    text-decoration: none;
}
.nav-sp-menu .en{
    display: block;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.06em;
}
.nav-sp-menu .jp{
    display: block;
    font-size: 13px;
}
.nav-sp-menu a .en::first-letter{
    color: #fae300;
}
body.nav-open{
    overflow: hidden;
}
.nav-close{
    position: absolute;
    top: 20px;
    right: 20px;
    width: 32px;
    height: 32px;
    border: none;
    background: transparent;
    cursor: pointer;
}
.nav-close::before,
.nav-close::after{
    content: "";
    position: absolute;
    top: 15px;
    left: 0;
    width: 32px;
    height: 3px;
    background: #fff;
    transform-origin: center;
}
.nav-close::before{
    transform: rotate(45deg);
}
.nav-close::after{
    transform: rotate(-45deg);
}


.kv-buttons{
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 1;
}
.kv-buttons img{
    width: 120px;
    z-index: 10;
}
.kv-btn1{
    position: relative;
    display: block;
}
.kv-btn2{
    position: absolute;
    right: 0;
    bottom: 100%;
    margin-bottom: 1px;
}
.kv-btn3{
    position: absolute;
    right: 100%;
    bottom: 0;
    margin-right: 1px;
}
.kv-buttons p,
.scroll-line{
    position: absolute;
    left: -150px;
    bottom: -10px;
    transform: rotate(-45deg);
    transform-origin: left center;
    display: flex;
    align-items: center;
    gap: 8px;
    color: white;
    font-size: 12px;
    letter-spacing: 2px;
    font-weight: 300;
    z-index: 10;
}
.scroll-line::before{
    content: "";
    display: inline-block;
    width: 100px;
    height: 1px;
    background: white;
}
.kv-buttons p{
    left: -135px;
    bottom: -5px;
    letter-spacing: 0px;
}
#sp_btns{
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}
#sp_btns .sp_btn{
    width: calc(100% / 3 - 1px);
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 1.1em;
    padding: 15px 0;
    background: linear-gradient(
        to bottom,
        #B3118A 0%,
        #771988 100%
    );
}
#sp_btns_bottoms{
    padding: 0 20px;
    box-sizing: border-box;
}
#sp_btns_bottoms .sp_btns_bottom{
    display: inline-block;
    vertical-align: top;
    margin-right: 15px;
    font-size: 0.9em;
}
#sp_btns_bottoms .sp_btns_bottom img{
    width: 30px;
    margin-left: 15px;
}
@media(max-width: 990px){
    .kv-buttons img{
        width: 80px;
    }
    .kv-buttons p, .scroll-line{
        left: -110px;
        font-size: 8px;
    }
    .scroll-line::before{
        width: 60px;
    }
}

/* footer */
footer{
    background-color: #611a86;
    color: #fff;
    margin-top: 100px;
    padding: 60px 10px 100px;
    box-sizing: border-box;
    position: relative;
    font-size: 0.85em;
}
footer::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0px;
    width: 100%;
    height: 200px;
    background-color: #611a86;
    transform: skewY(-5deg);
    transform-origin: top left;
}
footer a{
    color: #fff;
    text-decoration: none;
}
footer .contents img{
    width: 150px;
    display: block;
    margin: 0 auto 15px;
}
footer #footer_flex{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
footer #footer_flex .footer_inline1{
    width: 25%;
    text-align: center;
}
footer #footer_flex .footer_inline2{
    width: 65%;
}
footer #footer_flex .footer_inline2_half{
    width: 49%;
    display: inline-block;
    vertical-align: top;
}
footer .footer_contents{
    margin-top: 30px;
    font-size: 0.8em;
}
footer p{
    margin: 3px 0;
    font-size: 1.15em;
}
@media(max-width: 990px){
    footer{
        padding: 60px 0px 100px;
        margin-top: 60px;
    }
    footer #footer_flex .footer_inline1{
        width: 30%;
        font-size: 8px;
        padding-right: 10px;
        box-sizing: border-box;
    }
    footer #footer_flex .footer_inline1 p{
        font-size: 12px;
    }
    footer #footer_flex .footer_inline2{
        width: 60%;
        font-size: 11px;
    }
    footer #footer_flex .footer_inline2_half{
        margin-bottom: 20px;
    }
    footer .contents{
        padding: 0px;
    }
    footer #footer_flex .footer_inline2_half{
        display: block;
        width: 100%;
    }
}
/* contents */
.contents{
    width: 1100px;
    max-width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
    margin: auto;
    position: relative;
}
.contents_wide{
    width: 1300px;
    padding: 0 10px;
}
.contents h2,
.contents h3{
    margin: 0;
    color: #fff;
}
.contents h2{
    font-size: 3em;
    line-height: 1em;
}
.contents h2 span{
    color: #fae300;
}
.contents h3{
    margin-top: 5px;
}
@media(max-width: 990px){
    .contents{
        padding: 0 20px;
    }
    .contents h2{
        font-size: 2em;
    }
}

.pager {
    margin: 60px 0 0;
}
.pager a,
.pager span {
    display: inline-block;
    padding: 5px 10px;
    margin: 0 3px;
    border: 1px solid #ccc;
    background-color: #ccc;
    color: #fff;
    text-decoration: none;
}
.pager .current {
    background: #611a86;
    color: #fff;
}
.pager .ellipsis {
    border: none;
}
